Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1855

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-1855
Last Modified 30 Oct 2012 10:55:50
Published 16 Apr 2008 03:05:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1855

Summary

FrameworkService.exe in McAfee Common Management Agent (CMA) 3.6.0.574 Patch 3 and earlier, as used by ePolicy Orchestrator (ePO) and ProtectionPilot (PrP), allows remote attackers to corrupt memory and cause a denial of service (CMA Framework service crash) via a long invalid method in requests for the /spin//AVClient//AVClient.csp URI, a different vulnerability than CVE-2006-5274.

Vulnerable Systems

Application

  • Mcafee Cma 3.6.0.574


References

CONFIRM - https://knowledge.mcafee.com/article/219/615324_f.SAL_Public.html

XF - mcafee-cma-frameworkservice-dos(41597)

VUPEN - ADV-2008-1122

SECTRACK - 1019794

BID - 28573

MISC - http://www.offensive-security.com/0day/mcafee_again.py.txt

MILW0RM - 5343

SECUNIA - 29637

XF - mcafee-epo-frameworkservice-dos(41597)


Last Updated: 27 May 2016 10:55:04